Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 17:24:29 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">045286000 this is the number from which I got the call from courier guy that when I was not at my home.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Apr 2021, 21:14 sanjana lavvanshi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello, <div dir="auto">            The item is still with me. It has been not collected by the courier service.  How it will reach to your team? What should I do? Where I contact? Your team should contact and ask to the courier service.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 12 Apr 2021, 15:16 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sanjana,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br><br>Please accept our sin​cere apologies for the late response.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the online tracking, we can see that the returned items were collected from you on Mar 21. Once the collected items are returned back to us, and after the approval from the quality team, the refund will be processed.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You will be notified once the refund is processed from our end.<br><br>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318223